Bug 107346 - Time not in sync with ntp server
Time not in sync with ntp server
Product: Fedora
Classification: Fedora
Component: ntp (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-10-17 01:31 EDT by Gantry York
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-05 10:49:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gantry York 2003-10-17 01:31:06 EDT
Description of problem:

Althought I configured (using the guis) to use an ntp server.  The reported time
seems to be that of the on-board clock.

Version-Release number of selected component (if applicable):

Fedora Core "Severn" beta - test3

How reproducible:

Steps to Reproduce:
1.  Menu > System Settings > Date & Time
2.  Click 'Enable NTP', choose clock.redhat.com (and try several others too)
3.  Observe that time doesn't change
Actual results:

Expected results:

Additional info:
Comment 1 Harald Hoyer 2003-10-24 10:13:16 EDT
please attach /etc/ntp.conf
Comment 2 Harald Hoyer 2004-02-05 10:49:00 EST
closing, due to no information

Note You need to log in before you can comment on or make changes to this bug.